| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGenerateImageTextureSingle Member List

This is the complete list of members for csGenerateImageTextureSingle, including all inherited members.

ComputeLayerColor(const csVector2 &pos, csColor &col) | csGenerateImageTextureSingle |
GetColor(csColor &col, float x, float y) | csGenerateImageTextureSingle | `[virtual]`
GetImagePixel(iImage *image, int x, int y, csRGBpixel &res) | csGenerateImageTextureSingle |
image | csGenerateImageTextureSingle |
offset | csGenerateImageTextureSingle |
scale | csGenerateImageTextureSingle |
SetImage(iImage *im) | csGenerateImageTextureSingle |
~csGenerateImageTexture() | csGenerateImageTexture | `[inline, virtual]`
~csGenerateImageTextureSingle() | csGenerateImageTextureSingle | `[virtual]`